{% extends 'animalsBase.html' %}
{% block content %}
{% load static %}

<h1>About Animals</h1>

    {% if user.is_authenticated%}
   <p>Hey there {{user}}!</p>
    <p>There are {{countAnimals}} animals and {{countRoutines}} routines at the web. </p>

    {%else%}
    If you want all inclusive, you should <a href="{% url 'login' %}?next={% url 'animals:main' %}">Log in</a>
    {%endif%}



{% endblock %}